PDA

Visualizza la versione completa : swaret seconda parte


Nyx
23-03-2007, 20:58
dal precedente messaggio ...Mi rispodo da sola va.. swaret -update -a

Ma.. qualcuno mi da dire dei reposity ottimi o buoni?
Al mio aggiornamente mi scarica met e l'altra mi da fallito

.o0( anima di cuore angelica grazie se risponderai per aiutarmi )

andy caps
23-03-2007, 22:09
:bh: un po che non uso swaret ma in genere bastava provare a decommentare o commentare quelle esistenti in swaret.conf facendo le varie prove


su http://www.slacky.eu ( :fagiano: se azzecchi il momento in cui va ) trovi le sue repo da aggiungere

da quelle trovi molte cose

Nyx
23-03-2007, 22:59
Grazie mille :stordita: ma che ... quando non mi fa entrare in slacky.eu :dh: :dh: :dh:
Tu che usi invece di swaret??

andy caps
24-03-2007, 00:28
in genere uso distro diverse anche se ho slackware installata

slacky.it si trasferita da pochi giorni su skacky.eu ed ha momentaneamente un redirect
il sito nuovo probabilmente deve essere terminato

eddis
24-03-2007, 01:18
Adesso Slacky.eu sta andando: deve aver ripreso da poco, c' stato qualche problema di recente.

Comunque per Swaret, repository:

REPOS_ROOT=Slacky.eu%http://www.slacky.eu/repository/slackware-11.0/

REPOS_ROOT=LinuxPackagesDOTNET%http://www2.linuxpackages.net/packages/Slackware-
11.0

Aggiungi queste righe al swaret.conf, in genere sono pi che sufficienti.

(Ovviamente, occhio alla versione di Slackware installata)

Nyx
24-03-2007, 12:59
grazie mille vediamo se me aggiorna... vi far sapere :)
:ciauz: buon pomeriggio :stordita:

andy caps
24-03-2007, 13:29
se aggiorni tutto ti consiglio prima di aggiornare alcuni file

io usavo la versione devel di swaret e mi ha creato grossi pasticci

con swaret --upgrade -a
aggiorna tutto ma aggiorna prima bash di glibc e rende praticamente inutibilizzabile il sistema

prima di dare swaret --upgrade -a aggiorna glibc bash e gcc

swaret --upgrade glibc

swaret --upgrade bash

swaret --upgrade gcc

poi puoi tranquillamente dare swaret --upgrade -a

:bh: non so se la versione stable di swaret fa lo stesso pasticcio ma per non rischiare meglio seguire questi consigli

Nyx
24-03-2007, 15:20
Originariamente inviato da andy caps
se aggiorni tutto ti consiglio prima di aggiornare alcuni file

io usavo la versione devel di swaret e mi ha creato grossi pasticci

con swaret --upgrade -a
aggiorna tutto ma aggiorna prima bash di glibc e rende praticamente inutibilizzabile il sistema

prima di dare swaret --upgrade -a aggiorna glibc bash e gcc

swaret --upgrade glibc

swaret --upgrade bash

swaret --upgrade gcc

poi puoi tranquillamente dare swaret --upgrade -a

:bh: non so se la versione stable di swaret fa lo stesso pasticcio ma per non rischiare meglio seguire questi consigli
:dh: ho letto il messaggio troppo tardi :dh: :dh: :dh: :dh: :dh: :dh:
Ora riprovo aggiornano glibs bash and gcc se mi date conferma nuovamente.
Non vorrei ritrovarmi ancora il sistema inutilizzabile

:ciauz:

andy caps
24-03-2007, 15:30
:confused: la cosa migliore lasciarla stare sembra

anche cosi ci si trova a problemi perche poi non riconosce pkgtools sebbene installato
installa anche findutils prima possibilmente

inizio a prendere in considerazione slap-get
swaret non sembra affidabile come qualche mese fa

se comunque l'aggiornamento va ' oramai tenta :bh:

Nyx
24-03-2007, 15:49
Originariamente inviato da andy caps
:confused: la cosa migliore lasciarla stare sembra

anche cosi ci si trova a problemi perche poi non riconosce pkgtools sebbene installato
installa anche findutils prima possibilmente

inizio a prendere in considerazione slap-get
swaret non sembra affidabile come qualche mese fa

se comunque l'aggiornamento va ' oramai tenta :bh:
Ho installato tutto quello che mi hai consigliato.
Grazie mille..vado a provare e poi ti faccio sapere.

:ciauz:

Loading